org.apache.cassandra.metrics

## Interface CassandraMetricsRegistry.JmxGaugeMBean

All Superinterfaces:
  CassandraMetricsRegistry.MetricMBean

Enclosing class:
  CassandraMetricsRegistry

    public static interface CassandraMetricsRegistry.JmxGaugeMBean
    extends CassandraMetricsRegistry.MetricMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `getValue()`

### Methods inherited from interface org.apache.cassandra.metrics.CassandraMetricsRegistry.MetricMBean

`objectName`

### Method Detail

#### getValue

    java.lang.Object getValue()